/*     2438385 : 이미지      */
.img__2438385__ {max-width:100%}
.img__2438385__ * {box-sizing:border-box}
.img__2438385__ a {display:block;vertical-align:top}
.img__2438385__ img {width:px;vertical-align:top}
.img__2438385__ p {margin:0}




/*     2438395 : 이미지      */
.img__2438395__ {max-width:100%}
.img__2438395__ * {box-sizing:border-box}
.img__2438395__ a {display:block;vertical-align:top}
.img__2438395__ img {width:500px;vertical-align:top}
.img__2438395__ p {margin:0}


/*     2438405 : 이미지      */
.img__2438405__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2438405__ * {box-sizing:border-box}
.img__2438405__ a {display:block;vertical-align:top}
.img__2438405__ img {width:500px;vertical-align:top}
.img__2438405__ p {margin:0}


/*     2438415 : 이미지      */
.img__2438415__ {max-width:100%}
.img__2438415__ * {box-sizing:border-box}
.img__2438415__ a {display:block;vertical-align:top}
.img__2438415__ img {width:px;vertical-align:top}
.img__2438415__ p {margin:0}

/*     2438425 : 실선      */
.solid_line__2438425__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438425__ {height:20px}
}

/*     2438435 : 타이틀 텍스트      */
.title__2438435__ {font-size:0}
.title__2438435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2438435__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2438435__.style_top p {padding-top:10px}
.title__2438435__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2438435__.style_right p {padding-right:14px}
.title__2438435__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2438435__.style_bottom p {padding-bottom:12px}
.title__2438435__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2438435__.style_left p {padding-left:14px}
.title__2438435__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2438435__.style_circle1 p {padding-left:18px}
.title__2438435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2438435__.style_circle2 p {padding-left:18px}
.title__2438435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2438435__ p {font-size:16px}
	.title__2438435__.style_top p:before {width:16px}
	.title__2438435__.style_right p:before {height:16px}
	.title__2438435__.style_bottom p:before {width:16px}
	.title__2438435__.style_left p:before {height:16px}
}

/*     2438445 : 실선      */
.solid_line__2438445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438445__ {height:20px}
}

/*     2438455 : 이미지      */
.img__2438455__ {max-width:100%}
.img__2438455__ * {box-sizing:border-box}
.img__2438455__ a {display:block;vertical-align:top}
.img__2438455__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2438455__ img {display: block;margin-left: 95px;}
}

/*     2438465 : 이미지      */
.img__3224335__ {max-width:100%}
.img__3224335__ * {box-sizing:border-box; margin: 0 auto;}
.img__3224335__ a {display:block;vertical-align:top;}
.img__3224335__ img {width:px;vertical-align:top;}

